/* CSS Document */

#mainContents .greetingListDL {
	font-size: 90%;
	line-height: 0;
	margin: 0px;

}

#mainContents .greetingListDL .greetingListDT {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 30%;
	clear: both;
	line-height: 1.5;

}
#mainContents .greetingListDL .greetingListDD {
	float: left;
	width: 70%;
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 1.5;

}
.Noindents {
	line-height: 1.5;
	text-indent: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 90%;
}

#mainContents .contentsListOL {
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 1.5;
}
#mainContents .contentsListOL .contentsListLI {
	padding-right: 10px;
	padding-left: 10px;
	line-height: 1.5;
	font-size: 90%;
}
#mainContents h4.sectionSubTitle {
	font-size: 95%;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #010066;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#mainContents h5.small2ImageTitle {
	font-size: 95%;
	font-weight: bold;
	color: #010066;
	display: block;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#mainContents .contentsListUL {
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#mainContents .contentsListUL .contentsListLI {
	line-height: 1.5;
	font-size: 90%;
}

#mainContents .contentsListUL .contentsListLInomark {
	line-height: 1.5;
	font-size: 90%;
	list-style-type: none;
}

#mainContents .contentsListULsecond {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#mainContents .contentsListLIsecond {
	list-style-type: disc;
	line-height: 1.5;
}
#mainContents .reserchListULsecond {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#mainContents .reserchListLIsecond {
	list-style-type: disc;
	line-height: 1.5;
}
#mainContents h5.sectionMinTitle {
	font-size: 95%;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #010066;
	background-color: #EFEFEF;
}
#mainContents .staffListResearchTable {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#mainContents .staffListResearchTable .staffListTableResearchTd {
	padding: 3px;
	vertical-align: top;
}
.credits {
	font-size: 90%;
	text-align: left;
	font-weight: bold;
	color: #010066;
	white-space: nowrap;
	width: 30%;
}
.staffNames {
	font-size: 90%;
	text-align: left;
}
#mainContents .reaserchListDL {
	margin: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#mainContents .reaserchListDL .reaserchListDT {
	font-size: 90%;
	line-height: 1.5;
	font-weight: bold;
}
#mainContents .reaserchListDL .reaserchListDD {
	font-size: 90%;
	line-height: 1.5;
}
#mainContents h3.motto {
	font-size: 110%;
	margin-top: 30px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	font-weight: bold;
	color: #000099;
}
#mainContents .columsTable {
	width: 700px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 80%;
	border-collapse:collapse;
}
#mainContents .columsTable .columsTableTH {
	font-weight: bold;
	text-align: center;
	padding: 3px;
	border: 1px solid #649AFC;
	background-color: #F1F6FC;
	border-collapse:collapse;
}
#mainContents .columsTable .columsTableTD {
	padding: 3px;
	border: 1px solid #649AFC;
}
#mainContents .columsTable .columsTableTDTitle {
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
#mainContents .columsTable .befores {
	text-align: center;
	color: #CC3366;
	background-color: #FFE6E7;
	white-space: nowrap;
}
#mainContents .columsTable .afters {
	text-align: center;
	color: #2F2FD0;
	background-color: #E7E6FF;
	white-space: nowrap;
}
#mainContents .columsTable .columsValue {

	text-align: center;
}
#mainContents .columsNoBorder {
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#mainContents .floatCenter {
	text-align: center;
	width: 710px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding: 0px;
}
#mainContents h3.greetingTitle {
	font-size: 100%;
	font-weight: bold;
	color: #010066;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	line-height: 1.25;
}
#mainContents h4.greetingTitle {
	font-size: 95%;
	font-weight: bold;
	color: #010066;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#mainContents .mainTextChr .important {
	color: #990000;
	font-weight: bold;
}
#mainContents .notes {
	font-size: 85%;
	color: #666666;
}
#mainContents .greetingListBox {
	width: 470px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #F0F0F0;
	margin-right: auto;
	margin-left: auto;
	background-color: #F0F0F0;
}
hr.hairLine {
	color: #CCCCCC;
	background-color: #CCCCCC;
	padding: 0px;
	height: 1px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bnrAreaBox {
	width: 220px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #9EC3FF;
	padding-top: 15px;
	text-align: center;
	padding-bottom: 15px;
}
.smallExtra01Image {
	width: 270px;
}
.smallExtra02Image {
	text-align: right;
	width: 200px;
}
.photoBox {
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 10px;
}
.smallExtra03Image {
	width: 236px;
}
.smallExtra04Image {
	width: 226px;
}
.smallExtra05Image {
	width: 452px;
}
.leftPhotoBox {
	width: 226px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.centerPhotoBox {
	margin: 0px;
	padding: 0px;
	width: 226px;
}
.rightPhotoBox {
	width: 226px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.smallSizeSelecter {
	width: 510px;
}
.attention {
	color: #990000;
}
.medicalStaff {
	font-size: 90%;
	margin-left: 2em;
	color: #0000CC;
}
.comment {
	font-size: 80%;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.scheduleList {
	text-align: left;
	display: block;
}
.catchPhrase {
	font-size: 100%;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CDE0EE;
	padding-bottom: 5px;
}
.blockSection {
	margin-bottom: 15px;
}
#mainContents .contentsListDL {
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#mainContents .contentsListDL .contentsListDT {
	line-height: 1.5;
	font-weight: bold;
	font-size: 90%;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding: 0px;
}
#mainContents .contentsListDL .contentsListDD {
	font-size: 90%;
	line-height: 1.5;
	padding: 0px;
	margin-top: 0px;
	margin-right: 45px;
	margin-bottom: 15px;
	margin-left: 45px;
}
.contentsColumBox {
	border: 1px solid #D2E4F0;
	background-color: #EDF3FA;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.bnrAreaBox {
	clear: both;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.bnrImage {
	margin-right: 30px;
	margin-left: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
}
h3.midashiSmall {
	font-size: 100%;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.whiteBase {
	background-color: #FFFFFF;
}
.normark {
	list-style-type: none;
	display: block;
	text-indent: 15px;
}
